View Single Post
Old 25th July 2011, 11:13 AM
JayKay Offline
Registered User
Join Date: Jul 2011
Posts: 4
Re: development packages of Xlib/Xfree86


And installing Wine 1.2.3 really did the trick!

Why in Fedora it is not possible using yum to install the stable Wiine 1.2.3 version but automatically the development version of 1.3.4?
Reply With Quote